<?xml version="1.0"?>
<questestinterop xmlns="http://www.imsglobal.org/xsd/ims_qtiasiv1p2"><assessment ident="T_153" title="Personal Evangelism Lesson 25 Self Check"><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.exam.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>timeLimit</fieldlabel><fieldentry><![CDATA[120]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>testQuestionMode</fieldlabel><fieldentry><![CDATA[Normal]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>feedbackType</fieldlabel><fieldentry><![CDATA[Immediate]]></fieldentry></qtimetadatafield></qtimetadata><section ident="S_1"><item ident="Q_1780" title="Question #1778"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Isaiah 53 is the Christian&rsquo;s proof that ___________ is who He said He was.</p>

<p>&nbsp;</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;Jesus&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1781" title="Question #1779"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Most Jewish people will tell you that Isaiah 53 was written __________ the time of Jesus.<i>&nbsp; &nbsp;</i></p>

<p>&nbsp;</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;after&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1782" title="Question #1780"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>2 of the strongest reasons to believe the Bible are the __________ people and the resurrection of Jesus.</p>

<p>&nbsp;</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;Jewish&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1783" title="Question #1781"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>In Isaiah 53:5, the substitutionary atonement is mentioned _________ times.</p>

<p>&nbsp;</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;four&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1784" title="Question #1782"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Once you trust Christ, you will never die ___________.</p>

<p>&nbsp;</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;spiritually&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1785" title="Question #1783"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>_________ is the one irrefutable evidence that this verse does not guarantee physical healing.</p>

<p>&nbsp;</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;Death&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1786" title="Question #1784"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>If you&rsquo;re born __________ , you&rsquo;ll die twice; if you&rsquo;re born twice, you&rsquo;ll die once.</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;once&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1787" title="Question #1785"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Which should be the main salvation verse in leading a Jewish person to Christ? _____</p>
]]></mattext></material><response_lid ident="Q_1787_RL" rcardinality="Single"><render_choice><response_label ident="A_2619"><material><mattext texttype="text/html"><![CDATA[<p>A.&nbsp; Isaiah 7:14</p>

<p>B.&nbsp;&nbsp; Isaiah 53:6</p>

<p>C.&nbsp;&nbsp; Micah 5:2</p>

<p>D.&nbsp; 2 Corinthians 5:21</p>
]]></mattext></material></response_label><response_label ident="A_2620"><material><mattext texttype="text/html"><![CDATA[<p>B.&nbsp;&nbsp; Isaiah 53:6</p>
]]></mattext></material></response_label><response_label ident="A_2621"><material><mattext texttype="text/html"><![CDATA[]]></mattext></material></response_label><response_label ident="A_2622"><material><mattext texttype="text/html"><![CDATA[]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_1787_RL">A_2619</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_1787_RL">A_2620</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1787_RL">A_2621</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1787_RL">A_2622</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1788" title="Question #1786"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Without the sacrificial system, the Jew has no way to have his _________ paid for.<i>&nbsp; &nbsp;</i></p>

<p>&nbsp;</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;sins&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1789" title="Question #1787"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Hosea 3:4 tells us that the Jews will be many days without a ___________.<i>&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </i></p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;sacrifice&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1790" title="Question #1788"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>If you can __________ Isaiah 53, you&rsquo;ll have a better chance of leading a Jewish person to the Lord.</p>

<p>&nbsp;</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;explain&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1791" title="Question #1789"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Most Jews did not understand that __________ was going to die.<i>&nbsp; &nbsp;</i></p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;Messiah&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1792" title="Question #1790"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Many Jews do not realize that there are __________ comings of the Messiah</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;two&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1793" title="Question #1791"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>When the Jews see Jesus return the second time, they will ___________.<i>&nbsp; &nbsp;</i></p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;mourn&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1794" title="Question #1792"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>The _________ time Messiah came, He was humble.</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;first&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1795" title="Question #1793"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Two fulfilled prophecies that Christ had no control over were his _____________ and his burial.</p>

<p>&nbsp;</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;crucifixion&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1796" title="Question #1794"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>&ldquo;He shall prolong his days&hellip;&rdquo; is talking about the ____________.</p>

<p>&nbsp;</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;resurrection&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1797" title="Question #1795"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Most ____________ people assume the rest of the world views them as &ldquo;Christ-killers.</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;Jewish&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1798" title="Question #1796"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>All mankind shares a combined guilt for taking the _________ of Christ.<i>&nbsp; &nbsp;</i></p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;Life&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1799" title="Question #1797"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_response.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>The bearing of iniquity predicted in Isaiah 53:11 was shown to be fulfilled in:<i>&nbsp;</i></p>

<p>&nbsp;</p>
]]></mattext></material><response_lid ident="Q_1799_RL" rcardinality="Multiple"><render_choice><response_label ident="A_2634"><material><mattext texttype="text/html"><![CDATA[<p>Romans 1:16</p>
]]></mattext></material></response_label><response_label ident="A_2635"><material><mattext texttype="text/html"><![CDATA[<p>Romans 4:25</p>
]]></mattext></material></response_label><response_label ident="A_2636"><material><mattext texttype="text/html"><![CDATA[<p>Romans 6:23</p>
]]></mattext></material></response_label><response_label ident="A_2637"><material><mattext texttype="text/html"><![CDATA[<p>Romans 8:39</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><and><varequal respident="Q_1799_RL">A_2635</varequal><varequal respident="Q_1799_RL">A_2636</varequal></and></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1800" title="Question #1798"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[edvance360.matching.v1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Match the Scripture passage with the reference to Jesus.</p>
]]></mattext></material><response_lid ident="Q_1800_RL" rcardinality="Multiple"><render_choice><response_label ident="A_2638"><material><mattext texttype="text/html"><![CDATA[<p>Thou art my son</p>
]]></mattext></material></response_label><response_label ident="A_2639"><material><mattext texttype="text/html"><![CDATA[<p>What is the name of the Son of God?</p>
]]></mattext></material></response_label><response_label ident="A_2640"><material><mattext texttype="text/html"><![CDATA[<p>Messiah must be cut off</p>
]]></mattext></material></response_label><response_label ident="A_2641"><material><mattext texttype="text/html"><![CDATA[<p>God was pierced</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><and><varequal respident="Q_1800_RL" correctmatch="A_2638"><![CDATA[]]></varequal><varequal respident="Q_1800_RL" correctmatch="A_2639"><![CDATA[]]></varequal><varequal respident="Q_1800_RL" correctmatch="A_2640"><![CDATA[]]></varequal><varequal respident="Q_1800_RL" correctmatch="A_2641"><![CDATA[]]></varequal></and></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1801" title="Question #1799"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.true_false.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>It would have been possible for the temple to have been destroyed before Jesus died.</p>
]]></mattext></material><response_lid ident="Q_1801_RL" rcardinality="Single"><render_choice><response_label ident="A_2642"><material><mattext texttype="text/html"><![CDATA[<p>True</p>
]]></mattext></material></response_label><response_label ident="A_2643"><material><mattext texttype="text/html"><![CDATA[<p>Fales</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_1801_RL">A_2642</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_1801_RL">A_2643</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar><displayfeedback feedbacktype="Response" linkrefid="Q_1801_FB_C"/></respcondition></resprocessing><itemfeedback ident="Q_1801_FB_C"><flow_mat><material><mattext texttype="text/html"><![CDATA[<p>Daniel 9 tells that Messiah must be cut off, then the temple destroyed.</p>
]]></mattext></material></flow_mat></itemfeedback></item><item ident="Q_1802" title="Question #1800"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.true_false.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>The question of whether or not Jesus was God is one that is open to some debate</p>
]]></mattext></material><response_lid ident="Q_1802_RL" rcardinality="Single"><render_choice><response_label ident="A_2644"><material><mattext texttype="text/html"><![CDATA[<p>True</p>
]]></mattext></material></response_label><response_label ident="A_2645"><material><mattext texttype="text/html"><![CDATA[<p>False</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_1802_RL">A_2644</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar><displayfeedback feedbacktype="Response" linkrefid="Q_1802_FB_IC"/></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_1802_RL">A_2645</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition></resprocessing><itemfeedback ident="Q_1802_FB_IC"><flow_mat><material><mattext texttype="text/html"><![CDATA[<p>There is too much irrefutable evidence in the Bible for it to even be a question.</p>
]]></mattext></material></flow_mat></itemfeedback></item><item ident="Q_1803" title="Question #1801"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.true_false.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>When witnessing to a Jew, it&rsquo;s different so throw out everything you know about favorable attention.</p>
]]></mattext></material><response_lid ident="Q_1803_RL" rcardinality="Single"><render_choice><response_label ident="A_2646"><material><mattext texttype="text/html"><![CDATA[<p>False</p>
]]></mattext></material></response_label><response_label ident="A_2647"><material><mattext texttype="text/html"><![CDATA[<p>False</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="Q_1803_RL">A_2646</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1803_RL">A_2647</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar><displayfeedback feedbacktype="Response" linkrefid="Q_1803_FB_IC"/></respcondition></resprocessing><itemfeedback ident="Q_1803_FB_IC"><flow_mat><material><mattext texttype="text/html"><![CDATA[<p>Witnessing to a Jew is a time when you want the most favorable attention.</p>
]]></mattext></material></flow_mat></itemfeedback></item><item ident="Q_1804" title="Question #1802"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.true_false.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_153]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>It is better to use the term &ldquo;Messiah&rdquo; rather than &ldquo;Jesus&rdquo; when attempting to win a Jew to Christ.</p>
]]></mattext></material><response_lid ident="Q_1804_RL" rcardinality="Single"><render_choice><response_label ident="A_2648"><material><mattext texttype="text/html"><![CDATA[<p>True</p>
]]></mattext></material></response_label><response_label ident="A_2649"><material><mattext texttype="text/html"><![CDATA[<p>False</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="10" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="Q_1804_RL">A_2648</varequal></conditionvar><setvar action="Set" varname="SCORE">10</setvar><displayfeedback feedbacktype="Response" linkrefid="Q_1804_FB_C"/></respcondition><respcondition><conditionvar><varequal respident="Q_1804_RL">A_2649</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing><itemfeedback ident="Q_1804_FB_C"><flow_mat><material><mattext texttype="text/html"><![CDATA[<p>They will be much more open to what you have to say about Messiah.</p>
]]></mattext></material></flow_mat></itemfeedback></item></section></assessment></questestinterop>
